.container, .container-lg, .container-md, .container-sm, .container-xl {

    max-width: 1200px;

}





@media only screen and (min-width: 1920px) and (max-width: 2560px) {

    header .logo:before {

        width: 530px;

    }

}



@media only screen and (min-width: 1600px) and (max-width: 1920px) {

    header .logo:before {

        width: 360px;

    }

}

@media (min-width:1024px) {

    footer .col-xxl-4.col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12 .widget ul li {

        width: 48%;

        float: left;

        margin-right: 2%;

    }

}

@media (min-width:1400px) 

{

    .social-left { 

        bottom: 34%;}

        .navigation .menu ul li a { 

            font-size: 17px;}

}

@media(max-width:1400px) {

    .social-left { 

        bottom: 34%;}

   

}

@media(max-width:1300px) {

    .navigation .menu ul li a {

        padding: 20px 19px 15px;

        font-size: 16px;

    }

    header .logo img { 

        width: 210px;

    }

   

}

@media(max-width:1200px) {

    header .logo img {

        position: relative;

        left: -8px;

        top: 20px;

        max-width: 175px;

        width: 175px;

    }

    .container, .container-lg, .container-md, .container-sm, .container-xl {

        max-width: 96%;

    }

    .navigation .menu ul li a {

        padding: 15px 10px 15px;

        font-size: 16px;

        letter-spacing: 0px;

    }

    .social-left { 

        bottom: 34%;}

    .header.stricky-fixed .navigation .menu ul li a {

        padding: 20px 10px 20px;

    }

    ul.social li {

        margin: 0px 1px;}

    footer .widget-title { 

        font-size: 18px; 

        letter-spacing: 1px; 

    }

    .services_feature .item-bx h4 {

        letter-spacing: 0px;

    }



    .services_feature .item-bx p {

        line-height: 24px;

        min-height: auto;

    }

    .col-xxl-8.col-xl-8.col-lg-8.offset-xxl-1.offset-xl-1.offset-lg-1 {

        margin-left: 20%;

    }

    .left_panel {

        height: 100%;

    }

    .wps_home_about .h1_title { 

        font-size: 33px;

        letter-spacing: 0px;

    }

    .testimonials_section { 

        padding: 55px 0px;}

    .navigation .menu ul li ul.cs-dropdown { 

        left: -63%;}

    header .logo:before {

        width: 200px;

        background: #000000;

        padding: 10px 5px;

        max-width: 200px;    height: 100px;

    }



}



@media (max-width:1023px) {

    header .logo img {

        position: relative;

        position: relative;

        left: -50px;

        top: 5px;

        max-width: 150px;

        width: 150px;

    }

    .left_image {

        margin: 0px 20px 15px 0px;

    }

    .single-item.p-3.pt-5.corner.text-center.position-relative.h-170 { 

        margin-bottom: 0px !important;

    }

    .shouldConsult.shouldConsult2 .bg-dark.py-5.px-3.rounded.rounded-5 { 

        height: auto;

        margin: 5px 0px;

    }

    .container, .container-lg, .container-md, .container-sm, .container-xl {

        max-width: 100%;

    }

    .homeSlider #slider img {   width: 100%;

        height: auto; 

    }

    .home-headers {

        height: auto;

    }

    .navigation {

        width: 100%;

    }



    .navigation .navbar {

        display: block;

        float: left;

        width: 100%;

    }



    .navigation .menu {

        display: none;

        width: 100%;

        overflow: hidden;

        overflow-y: visible;

        position: relative;

        z-index: 9999;

        max-height: 480px;

        overflow-y: auto;

        position: absolute;

        top: 100%;

        background: #181818;

        left: 0;

        right: 0;

        text-align: left;

    }

    .navigation .menu ul {

        float: right;

        display: block;

        padding: 0;

        margin: 0;

        width: 100%;

      }



    .navigation .menu ul li {

        padding: 0;

        float: left;

        width: 100%;

        display: block

    }



    .navigation .menu ul li a {

        padding: 7px 15px;

        text-align: left;

        font-size: 14px;

        border-right: 1px dashed transparent;

        color: #fff;

        border-bottom: 1px solid #262525;

        display: block;

    }



    .header.stricky-fixed .navigation .menu ul li a {

        padding: 7px 15px;

        color: #fff;

    }



    .header.stricky-fixed .navigation .menu ul li.cs-submenu a button svg {

        color: #fff;

    }



    .navigation .menu ul li ul.cs-dropdown {

        position: relative !important;

        opacity: 1 !important;

        visibility: visible !important;

        top: auto !important;

        left: auto !important;

        padding-left: 20px;

        padding-right: 20px;

        padding-bottom: 20px;

        width: 100%;

        display: none;

        transition: none !important

    }



    .navigation .menu ul li ul.cs-dropdown,

    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {

        padding-top: 0;

        padding-left: 0;

        padding-bottom: 0;

        display: none;

        transition: none;

        padding-right: 0;

        width: 100%;

        background: #666

    }



    .navigation .menu ul .cs-submenu a {

        position: relative

    }



    .navigation .menu ul li.cs-submenu a button {

        display: block;

        position: absolute;

        top: 0px;

        right: 25px;

        background: transparent;

        border: 0;

        color: #fff;

        font-size: 16px;

        height: 30px;

        outline: none;

        width: 30px;

        padding: 0;

        text-align: center;

        line-height: 18px

    }



    .navigation ul li.cs-submenu a button svg {

        width: 16px;

        height: 16px;

    }



    .navigation ul li.cs-submenu a button.rotated svg {

        transform: rotateZ(180deg);

    }



    .navigation ul li.cs-submenu:hover svg {

        transform: rotateZ(0deg);

    }



    .navigation .menu ul li ul.cs-dropdown,

    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {

        padding-top: 0;

        padding-left: 0;

        padding-bottom: 0;

        display: none;

        transition: none;

        padding-right: 0;

        float: left;

        width: 100% !important;

        background: #444

    }



    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {

        left: 100%;

        margin-top: 0

    }



    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {

        left: -100%;

        margin-top: 0

    }



    .navigation .menu ul li ul.cs-dropdown li {

        border-bottom: 0

    }



    .navigation .menu ul li ul.cs-dropdown li a {

        color: #fff;

        display: block;

        font-size: 14px;

        padding: 7px 15px;

        line-height: normal;

        border-bottom: 1px solid #3c3a3a;

        background: #262525;

    }



    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {

        background: #3c3a3a;

        border-bottom: 1px solid #484747;

    }



    .navigation .menu ul li:nth-child(3) ul.cs-dropdown li {

        width: 100%;

        border-left: 0 !important;

    }



    .navigation .menu ul li:nth-child(4) ul.cs-dropdown li {

        width: 100%;

        border-left: 0 !important;

    }



    .mobile_hidden {

        display: none !important;

    }



    .navigation ul li.cs-submenu ul.cs-dropdown li.cs-submenu a button {

        transform: rotate(0deg);

    }



    .navigation .menu ul li:hover ul.cs-dropdown {

        display: none;

    }



    .navigation .menu ul li:hover a:before {

        border: 0;

    }



    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {

        display: none;

    }



    .mobile_hide {

        display: none !important;

    }



    .team_info {

        padding: 0 15px;

    }



    .right-content {

        padding: 0 15px;

    }

    .owl-dots button {

        margin: 3px;

        border: 2px solid #fa9928 !important;

        border-radius: 50px;

        width: 15px;

        height: 15px;

    }

    .owl-dots button.active {

        background-color: #fa9928;

    }

    .homeSlider #slider img {

        height: 350px;

        width: 100%;

        max-width: 100%;

    }

    .read_more {

        text-transform: inherit;

    }

    .testimonials_section .testimonials_column { 

        margin-top: 25px;

    }

    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {

        display: none;

    }

    p.mx-auto.mb-4.w-75 {

        width: 100% !important;

    }

    .wps_home_about .h1_title {

        font-size: 25px; 

    }

    .text .exp .exp_num {

        font-size: 65px;}

    footer {padding: 50px 0px 15px;}

    .testimonials_section .title-column .sec-title .text, .testimonials_section .title-column .sec-title span { 

        max-width: 100%;}

    .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {

        color: #fff;

      }

      footer .col-xxl-4.col-xl-4.col-lg-4.col-md-6.col-sm-6.col-12 {

        width: 100%;

    }

    .features .features-holder { 

        flex-wrap: wrap;

        display: flex;

        justify-content: center;

    }

    .features .more-features { 

        margin-top: 20px;

    }

    .features .features-card { 

        display: block; 

        transform: inherit;

        margin-top: 0px; margin-bottom: 20px;

        position: relative;

        z-index: 9;

    }

    .features .features-card .card-panel.reversed { 

        margin-bottom: 20px;

    }

    p.text-center.w-75.mx-auto.text-white.mt-3.fs-18 {

        width: 100% !important;

    }

    .approach.company-core-value.py-5.w-100.mt-5.float-start {

        margin-top: 0px !important;

        padding-top: 0px !important;

    }

    .heading_banner { 

        overflow: hidden;

    }

    .features .feature-panel-holder .feature-panel { 

        margin-bottom: 0px;}

      .homeSlider, .homeSlider .slide, .homeSlider #slider, .homeSlider img, .homeSlider .owl-carousel .owl-stage-outer, .homeSlider .owl-carousel .owl-stage {

        height: 100%;

        width: 100%;

        overflow: hidden;

    }

    .callUs .quoteBtn {

    display: none;  /* Mobile pe hide */

  }

    

}



@media (max-width:980px) {

    header .logo:before {

        width: 290px;

        height: 70px;

        padding: 20px 40px;

       

    }

    header .logo a{position: relative; z-index: 99;}







    .left_panel {

        display: none;

    }



    .home_only .left_panel {

        display: none;

    }



    .home_bgrid_1:nth-child(2) .service_content {

        border-radius: 0;

        

      }

      .service_content .center_box{

        padding: 15px;

      }

      .services_feature .item-bx {

        padding: 30px;

        min-height: initial;

    }

    .single-item.p-3.pt-5.corner.text-center.position-relative.h-170.bg-white.mb-lg-0.mb-5 {

        margin-bottom: 0px !important;

    }

    .blog_details_img {

        height: auto;

    }

    .col-xxl-8.col-xl-8.col-lg-8.offset-xxl-1.offset-xl-1.offset-lg-1 {

        margin-left: 5%;

    }

    .homeSlider #slider .sliderCaption .bannerTitle { 

        padding-top: 5%;}

    header .logo img { 

        left: 0;

        top: 0px;

        max-width: 170px;

        width: 170px;

    }

   

    .services_feature .item-bx p{height: auto; min-height: initial;}

    .testimonials-box{margin-bottom: 0;}

    article{margin-bottom: 20px;}

    .widget{margin-bottom: 25px;}

    footer .widget_info svg{left: 0;}

    .widget ul li{margin-bottom: 5px;}

    article .content-post { 

        width: 100%;

    }

    article .featured-post { 

        width: 100%;

    }

    

}



@media (max-width:768px) {



    header .logo:before {

        width: 290px;

        height: 60px;

    }



    header .logo img {

        left: 0;

    }

    

    .homeSlider #slider .sliderCaption h2 {

        font-size: 26px;

    }



    .h1_title {

        font-size: 22px;



    }



    .wps_home_about .h1_title {

        margin-bottom: 10px;

    }



    .text .exp .valign {

        line-height: 20px;

        font-size: 18px;

    }



    .h2_title_1 {

        font-size: 22px;

    }



    .about_img .about_img {

        width: 64% !important;

        position: absolute;

        bottom: 0px;

        right: 10px;

    }



    .services_feature {

        padding: 50px 0;

    }





    .testimonials {

        padding: 50px 0;

    }



    .clients img {

        width: 100%;

    }



    .clients {

        padding: 50px 0 0;

    }



    .one_half article {

        width: 100%;

        margin-left: 0;

        margin-bottom: 20px;

    }



    .one_half article .content-post .title-post {

        height: 90px;

        font-size: 16px;

    }



    .read_more {

        padding: 10px 20px;

    }







    .top_contact li {

        padding: 0 5px;

        margin: 0;

    }



    .top_contact li:first-child {

        padding-left: 5px;

    }



    .top_contact li a {

        font-size: 14px;

    }



    header {

        position: relative;

        background: #000000;

    }

    .homeSlider #slider .sliderCaption .bannerTitle { 

        padding-top: 0%;}

    .top_social li a {

        width: 30px;

        height: 30px;

        line-height: 30px;

    }

    .col-xxl-8.col-xl-8.col-lg-8.offset-xxl-1.offset-xl-1.offset-lg-1 {

        margin-left: 5%;

    }

    .homeSlider #slider .sliderCaption .read_more { 

        width: 140px;

    }

    .top_contact li a {

        line-height: 30px;

    }



    .homeSlider #slider .sliderCaption .title_h1 {

        font-size: 24px;

    }



    .homeSlider #slider .sliderCaption p {

        font-size: 16px;

    }



    .read_more_btn {

        padding: 8px 20px;

    }



    .about_video .about_text {

        width: 100%;

        height: auto;

        padding: 20px;

    }



    .about_video .about_text p {

        font-size: 16px;

        line-height: 26px;

        margin: 0;

    }



    .home_about_us p {

        float: left;

        width: 100%;

    }



    .about_video .about_video {

        float: left;

        width: 100%;

        height: 210px;

        margin: 0;

    }



    .home_trending h2 {

        font-size: 18px;

    }





    .heading_banner {

        padding: 45px 0;

        background-size: cover;



    }

    .modal-body .col-xxl-7.col-xl-7.col-lg-7.col-md-7.col-sm-7.col-12 {

        width: 100%;

    }

    .modal-body .col-xxl-5.col-xl-5.col-lg-5.col-md-5.col-sm-5.col-12 {

        width: 100%;

    }

    .heading_banner .cat_title {

        font-size: 25px;

        padding: 5px 15px;

    }

    .product_popup_image img { 

        width: auto;

        margin: auto;

        object-fit: contain;

        height: 100%;

        max-height: 100%;

    }



    .heading_banner .cat_title2 {

        display: none

    }

    .d-flex.category-products a.read_more.mx-1 {

        width: auto;

        padding: 0px 15px;

    }

    .blog_details_img { 

        height: auto;}

    .box_table {

        margin-bottom: 15px;

        max-height: inherit;

        overflow: inherit;

        overflow-y: inherit;

        padding-right: 0;

    }

    .blog_details ul { 

        margin: 0px 0 0px; 

    }

    .blog_details1 { 

        margin-top: 20px;

    }

    .about_img h2 {

        font-size: 18px;

    }





    #ourProducts .owl-nav .owl-prev {

        left: -10px;

    }



    #ourProducts .owl-nav .owl-next {

        right: -10px;

    }


    .textRight {

        text-align: left;

    }





    .market-list li {

        width: 50%;

    }

}



@media (max-width:767px) {

    .about_img { 

        max-width: 100%;

        width: 100%; 

        margin: 0 0 15px 0px;

    }

    .col-md-5c {

        width: 33%; 

    }

    .container, .container-lg, .container-md, .container-sm, .container-xl {

        max-width: 96%;

    }

    .single-item.p-3.pt-5.corner.text-center.position-relative.h-170 {

        height: auto;

    }

    .sub_footer_line { 

        border-left: 0px solid rgb(255 255 255 / 28%);

    }

    .sub_footer_line:last-child {

        border-right: 0px solid rgb(255 255 255 / 28%);

    }

    .text-holder.position-absolute {

        position: relative !important;

    }

    .left_image { 

        width: 100%;}

    .about_img .img img { 

        height: auto;

        width: 100%;

    }

    .col-xxl-8.col-xl-8.col-lg-8.offset-xxl-1.offset-xl-1.offset-lg-1 {

        margin-left: 0%;

        padding: 0px 25px;

    }

    .homeSlider #slider .sliderCaption p { 

        max-width: 100%;}

    .navigation .menu ul li.cs-submenu.megaui ul.cs-dropdown li {

        width: 100%;}

    .single-service-item .img-holder .image01 { 

        height: auto;}

        .web_home_product .item .item_info .image {

            height: auto;}

            .img-wrap { 

                height: auto; 

            }

            .sub_footer p { 

                text-align: center;

            }

            .imagesLeft.rounded.rounded-3.overflow-hidden img {

                width: 100%;

            }

            .shouldConsult.shouldConsult2.bg-light.w-100.float-start.py-5 .aboutTitle.text-start {

                margin-top: 20px;

            }

            .product_right_image {    max-width: 100%;

                float: right; }

                .allListing .product_listing .col-xxl-4.col-xl-4.col-lg-4.col-md-4.col-sm-5.col-12 {

                    width: 100%;

                }

                .product_listing .product {  border-right: 0px solid #dddddd;}

                .allListing .product_listing .col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-7.col-12 {

                    width: 100%;

                }

                .hover_effect { 

                    height: auto;

                }

                .hover_effect img {

                    position: relative;

                    top: inherit;

                    left: inherit;

                    max-width: 100%;

                    transform: inherit;

                    max-height: 100%;}

                .product_listing .product .small { 

                    border-bottom: 1px solid #d5d5d5;

                    padding-bottom: 15px;

                }

            .market {

                text-align: center;}

    .single-service-item .img-holder .image01 img {

        position: relative;

        top: inherit;

        left: inherit;

        max-width: 100%;

        transform: inherit;

        width: 100%;

        height: auto;

        max-height: 100%;

        object-fit: cover;

    }

    p.mb-3.mx-auto.w-75.text-center {

        width: 100% !important;

    }

}



@media (max-width:650px) {

    .right-content .table-responsive { 

        max-height: 100%;}

        .col-md-5c {

            width:50%; 

        }

        .heading_banner .cat_title {

            font-size: 20px; 

        }

        p.text-center.w-75.mx-auto.mt-3 {

            width: 100% !important;

        }

    .homeSlider #slider .sliderCaption .bannerTitle {

        color: #c69b66;

        display: inline-block;

        margin-bottom: 1px;

        font-size: 25px;}

        h3.you_may.mt-5.mb-4.d-block {

            margin-top: 10px !important;

        }

        .testimonial_text_box .this-texts { 

            padding-left: 25px;

        }

        .testimonial_text_box .this-quote {

            margin: 0 10px;

            width: 25px;

        }

        .market-list li {

            width: 100%;

        }

        .homeSlider #slider img {

            height: auto;}

        .home_about_2 h2 { 

            font-size: 22px;

        }  

        .cmTitle {

            font-size: 18px;}

              

    .home_about_2 h3 { 

        font-size: 20px;

    }

    .homeSlider #slider .sliderCaption .read_more { 

        display: none;

    }

    .homeSlider #slider .sliderCaption p {

        font-size: 15px;

        line-height: 20px;

    }

    .homeSlider #slider .sliderCaption { 

        min-height: 100%;}

    .h2_title {

        font-size: 22px;}

    .wps_home_about .h1_title {

        font-size: 22px;

    }

    .aboutTitle { 

        font-size: 22px;

    }

    footer ul.row.mx-0 li {

        width: 100%;

    }

    .features .feature-panel-holder { 

        width: 100%;

    }

    article.post.clearfix .d-flex {

        display: block !important;

    }

    .shouldConsult.shouldConsult2.bg-light.w-100.float-start.py-5 p {

        text-align: justify;

    }

    .features .features-card .card-panel.reversed .panel-icon { 

        margin: auto;

        justify-content: center;

    }

    .review_item {

        padding: 25px 0px; 

    }

    .inner_breadcrumb.hidden_xs {

        display: none;

    }

    .product_listing .product .small { 

        overflow-x: auto;

    }

    .product_listing .product .small .item { 

        margin-right: 3px;

        width: 55px; 

    }

    .read_more {

        padding: 10px 10px;

    }

    .allListing .product_listing .col-xxl-8.col-xl-8.col-lg-8.col-md-8.col-sm-7.col-12 a.read_more{  padding: 10px 5px;}

    .read_more svg {

        width: 15px;

        height: 15px;

        margin-right: 2px;

    }

 

    section.home_latest_blog.bg-white.pt-0 {

        padding-top: 40px !important;

    }

    .h-170 {

        height: auto;

    }

    .text-holder.position-absolute.z-index-9.w-100.start-0.position-relative.z-index-9 {

        position: relative !important;

    }

    .text-holder.position-absolute.z-index-999.w-100 {

        position: relative !important;

    }

    .features .features-card .card-panel{display: block;    text-align: center;    }

    .services_feature .item-bx { 

        width: 100%;

    }

    .right-content {

        padding: 0 6px;

    }

    .homeSlider #slider .owl-next,.homeSlider #slider .owl-prev{width:30px;height:30px;bottom:5px}

    .homeSlider #slider .owl-next{left:auto;right:5px}

    .homeSlider #slider .owl-prev{left:auto;right:45px}

}







@media (max-width:480px) {}



@media (max-width:320px) {}